Bug 1295675 - [GSS] (6.4.z) Message Loss or Duplicate in cluster with network failures
[GSS] (6.4.z) Message Loss or Duplicate in cluster with network failures
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: HornetQ (Show other bugs)
6.4.6
Unspecified Unspecified
unspecified Severity urgent
: CR2
: EAP 6.4.6
Assigned To: Ivo Studensky
Miroslav Novak
:
Depends On: 1290841
Blocks: 1292768 1235746 1295674
  Show dependency treegraph
 
Reported: 2016-01-05 03:30 EST by Ivo Studensky
Modified: 2017-01-17 06:48 EST (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 1292768
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Knowledge Base (Solution) 2139561 None None None 2016-01-26 05:56 EST

  None (edit)
Comment 5 Miroslav Novak 2016-01-20 03:09:16 EST
Setting as verified with EAP 6.4.6.CP.CR2.
Comment 6 Petr Penicka 2017-01-17 06:47:50 EST
Retroactively bulk-closing issues from released EAP 6.4 cumulative patches.
Comment 7 Petr Penicka 2017-01-17 06:48:20 EST
Retroactively bulk-closing issues from released EAP 6.4 cumulative patches.

Note You need to log in before you can comment on or make changes to this bug.